
/*FONTS
***********************************************/

@font-face {
    font-family: 'Eau Sans';
    src: url('../fonts/eau_sans_book-webfont.eot');
    src: url('../fonts/eau_sans_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eau_sans_book-webfont.woff') format('woff'),
         url('../fonts/eau_sans_book-webfont.ttf') format('truetype'),
         url('../fonts/eau_sans_book-webfont.svg#eausans_book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eau Sans';
    src: url('../fonts/eau_sans_book_obl-webfont.eot');
    src: url('../fonts/eau_sans_book_obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eau_sans_book_obl-webfont.woff') format('woff'),
         url('../fonts/eau_sans_book_obl-webfont.ttf') format('truetype'),
         url('../fonts/eau_sans_book_obl-webfont.svg#eausans_book_oblique') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Eau Sans';
    src: url('../fonts/eau_sans_bold-webfont.eot');
    src: url('../fonts/eau_sans_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eau_sans_bold-webfont.woff') format('woff'),
         url('../fonts/eau_sans_bold-webfont.ttf') format('truetype'),
         url('../fonts/eau_sans_bold-webfont.svg#eausans_bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Eau Sans';
    src: url('../fonts/eau_sans_bold_obl-webfont.eot');
    src: url('../fonts/eau_sans_bold_obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eau_sans_bold_obl-webfont.woff') format('woff'),
         url('../fonts/eau_sans_bold_obl-webfont.ttf') format('truetype'),
         url('../fonts/eau_sans_bold_obl-webfont.svg#eausans_bold_oblique') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Eau Sans Black';
    src: url('../fonts/eau_sans_black-webfont.eot');
    src: url('../fonts/eau_sans_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eau_sans_black-webfont.woff') format('woff'),
         url('../fonts/eau_sans_black-webfont.ttf') format('truetype'),
         url('../fonts/eau_sans_black-webfont.svg#eausans_black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eau Sans Black Italic';
    src: url('../fonts/eau_sans_black_obl-webfont.eot');
    src: url('../fonts/eau_sans_black_obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eau_sans_black_obl-webfont.woff') format('woff'),
         url('../fonts/eau_sans_black_obl-webfont.ttf') format('truetype'),
         url('../fonts/eau_sans_black_obl-webfont.svg#eausans_black_oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

body#home div#bannerContent li.sel a,
ul#quickLinksList li h3,
ul#quickLinksList li h4 {
	font-family: 'Eau Sans Black', 'Arial Black', Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

body#home div#bannerContent li.sel a span {
	font-family: 'Eau Sans', Arial, Helvetica, sans-serif;
}



/*HEADER
***********************************************/

div#header h1, div#logo {
	width: 249px;
	height: 59px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') left top no-repeat;
	position: absolute;
	z-index: 100;
	top: 35px;
	left:15px;
}

div#header h1 a, div#logo a {
	width: 249px;
	height: 59px;
	display: block;
}

div#header div.cart {
	position: absolute;
	z-index: 5;
	top: 43px;
	right: 15px;
	text-align: right;
}

div#header div.cart a {
	display: block;
	height: 17px;
	text-align: right;
	padding: 7px 30px 0 0;
	font-size: 13px;
	font-weight: bold;
	color: #008349;
	text-transform: uppercase;
	text-decoration: none;
	background: transparent url('../images/icons/bag_24.png') center right no-repeat;
}

div#header div.cart a span {
	font-weight: normal;
	text-decoration: underline;
	text-transform: none;
	color: #4a5967;
	padding-left: 5px;
}


/*FOOTER
***********************************************/

div#footer h4 {
	font-size: 13px;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 10px 0;
	margin: 20px 0 0 0;
}

div#footerContact h4 {
	margin-top: 10px;
}

div#footer p {
	font-size: 13px;
	line-height: 19px;
	padding: 0 0 10px 0;
}

div#footer p span {
	display: block;
	padding-left: 22px;
}

p span.phone {
	background: transparent url('../images/icons/phone_green_16.png') left center no-repeat;
}

p span.email {
	background: transparent url('../images/icons/email_green_16.png') left center no-repeat;
}

p span.location {
	background: transparent url('../images/icons/location_green_16.png') left center no-repeat;
}

div#footer p a,
div#bbdc a {
	color: #4a5967;
}

div#bbdc {
	font-size: 12px;
	text-align: right;
}





/*HEADINGS
***********************************************/

h3#hdInThisSection {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 0 5px 20px;
}

h1#pageTitle {
	font-size: 26px;
	padding: 25px 0 5px 0;
	color: #005933;
	font-weight: bold;
}

div.copy h2 {
	color: #000;
	font-size: 21px;
	padding: 10px 0 10px 0;
}

div.copy h3 {
	color: #008349;
	font-size: 14px;
	margin: 0 0 7px 0;
	padding: 10px 0 3px 0;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #f4d074;
}

div.copy h4 {
	color: #000;
	font-size: 16px;
	padding: 10px 0 5px 0;
	font-weight: normal;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 14px;
	line-height: 21px;
}

div.copy p {
	padding: 0 0 10px 0;
}

div.copy p.more {
	text-align: right;
}

div.copy p.more a,
div.copy a.more,
div.copy a.expand {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 5px 27px 4px 5px;
	background: transparent url('../images/buttons/btnArrow.png') right 5px no-repeat;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

div.copy p.more a:hover,
div.copy a.more:hover,
div.copy a.expand:hover {
	background-position: right -132px;
	background-color: #f8e9c3;
}

div.copy a.expand {
	background-image: url('../images/buttons/btnExpand.png');
}



/*LISTS
**********************************************/

div.copy li {
	line-height: 18px;
}

div.copy ul {
	padding: 0 40px 15px 30px;
}

div.copy ul li {
	padding: 0 0 8px 25px;
	background: transparent url('../images/layout/listBullet.png') 5px 5px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 0 0 8px 5px;
}



/*IMAGES
*******************************************************/

div.copy img {
	border: 1px solid #f4d074;
	background-color: #edebeb;
	padding: 6px;
	margin: 10px 10px;
}

/*TABLES
*********************************************************/

div.copy table {
	border-collapse: collapse;
	width: 100%;
	margin: 10px 0 20px 0;
	text-align: center;
}

div.copy table td {
	border: 1px solid #ddd;
	background-color: #f7f7f7;
	padding: 10px;
	vertical-align: top;
}


#content div.month {
	width: 230px;
	margin: 8px 0 0 5px;
}



/*IMAGE GALLERY
*********************************************************/

#wrap div#dccom_twImageGallery div.twImage img {
	border: 1px solid #f4d074;
}

/*FORM SIGNUP
*********************************************************/

.researchForm h1#pageTitle {
	color: #336699;
	width: 62%;
	font-size: 60px;
	line-height: 60px;
}

.researchForm #content > div > div.bodyContent {
	width: 45%;
	float: left;
	text-align: justify;
}

div.copy div.formSignup {
	width: 35%;
	float: right;
	border-radius: 40px;
	border: 5px #f4d074 solid;
	padding: 40px 10px 30px;
	position: relative;
	position: relative;
	/* top: -150px; */
	top: -90px;
	background-color: white;
	box-sizing: border-box;
}

div.copy div.formSignup:before {
	content: '';
    position: absolute;
    bottom: 100px;
    left: -188px;
    background-image: url(../images/layout/arrowForm.png);
    width: 175px;
    height: 247px;
    background-repeat: no-repeat;
}

div.copy div.formSignup:after {
	content: url(../images/layout/newTab.png);
	position: absolute;
	top: 0;
	right: 0;
}

div.copy div.formSignup form input[type="text"], 
div.copy div.formSignup form input[type="email"], 
div.copy div.formSignup form input[type="tel"] {
	width: 100%;
	height: 30px;
	border: 1px lightgray solid;
	border-radius: 4px;
	/* color: #000; */
	color: #4A5967;
	margin-top: 10px;
	box-sizing: border-box;
	padding-left: 10px;
}

div.copy div.formSignup form input[type="submit"] {
	background: #ff6600;
	height: 60px;
	border: none;
	box-shadow: 0px 10px 0px lightgray;
	width: 100%;
	border-radius: 10px;
	color: white;
	text-transform: uppercase;
	font-size: 16px;
	margin-top: 15px;
}

div.copy div.formSignup img.image {
	border: 0;
	background: transparent;
	padding: 0;
	margin: 0;
	width: 100%;
}
span#products-reduced-rates,span#products-xmas-shipping{
	color:#FF3030;
	font-size: 18px;
    font-weight: 700;
    font-style: italic;
    margin: 12px 10px 0px 0px;
    display: block;
}
span#products-xmas-shipping{
	font-size: 12px;
	margin:0;
	margin-left: 263px;
	margin-top: -4px;
}

.issuuembed.issuu-isrendered {
  width: 100%!important;
}